/*
 * Search Page
 */

#search-results FORM {
    font-weight: bold;
}

#search-results DIV {
    padding: 10px 0px;
}

#search-results DIV SPAN.keyword {
    font-style: italic; 
}
ul.search {
    list-style:none;
    margin:0;
    padding:0;
}
ul.search li {
    border-bottom:1px solid #cccccc;
    padding:10px 0;
}
ul.search span.keyword {
    background-color: #FFFFAA;
}